var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Sähkötarkastusviranomaisten ilmoitukset ja turvallisuus- ja ympäristöohjeet -opas@@@Tämä osa koskee vain TCO Certified Edge -logolla merkittyjä tuotteit...";
fil["1"]= "index.html@@@@@@null";
